A {
    TEXT-DECORATION: none
}
:link {
    COLOR: #000080
}
:visited {
    COLOR: #006000
}
:hover {
    COLOR: #800000
}
A.big {
    FONT-WEIGHT: 900
}
A.small {
    FONT-SIZE: 80%
}
P.small {
    FONT-SIZE: 80%
}
STRONG {
    FONT-SIZE: 110%; COLOR: #890028
}
UL {
    COLOR: black; LIST-STYLE-TYPE: disc
}
UL.sublist {
    LIST-STYLE-TYPE: circle
}
LI.sublist {
    FONT-SIZE: 75%
}
TD {
    COLOR: #890028
}
TD.box {
    FONT-SIZE: larger; BACKGROUND-COLOR: #ffffff
}
BODY {
    FONT-SIZE: 12pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
P {
    FONT-SIZE: 12pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
    FONT-SIZE: 12pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
HR {
    COLOR: #006; HEIGHT: 0.75pt
}
H1 {
    FONT-WEIGHT: bold; COLOR: #000 FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H2 {
    FONT-WEIGHT: bold; COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H3 {
    FONT-WEIGHT: bold; COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H4 {
    FONT-WEIGHT: bold; COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H5 {
    FONT-WEIGHT: bold; COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H1 {
    FONT-SIZE: 24pt; COLOR: #000
}
H2 {
    FONT-SIZE: 18pt
}
H3 {
    FONT-SIZE: 16pt
}
H4 {
    FONT-SIZE: 14pt
}
H5 {
    FONT-SIZE: 12pt
}
P {
    COLOR: #000; TEXT-INDENT: 0em; LINE-HEIGHT: 110%; FONT-FAMILY: Arial, Helvetica, sans-serif
}
P.caption {
    MARGIN-TOP: 0.25em; MARGIN-BOTTOM: 0.5em
}
STRONG {
    FONT-WEIGHT: bold
}
.marker {
    FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #fff; BACKGROUND-COLOR: #006; TEXT-DECORATION: none
}
.hot {
    FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #fff; BACKGROUND-COLOR: #006; TEXT-DECORATION: none
}
TD.navbar A {
    FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #fff; BACKGROUND-COLOR: #006; TEXT-DECORATION: none
}
TD.navbar {
    FONT-SIZE: 8pt; COLOR: #fff; BACKGROUND-COLOR: #006; TEXT-DECORATION: none
}
DIV.navbar {
    FONT-SIZE: 85%
}
DIV.about {
    FONT-SIZE: 75%; TEXT-ALIGN: left
}
PRE {
    FONT-SIZE: 1em
}
